package com.ssj.service.conch.parents.dto;

import java.io.Serializable;
import java.util.List;

public class LearningSituationHistory implements Serializable{
	
	private static final long serialVersionUID = 1L;
	/**
	 * 年级
	 */
	private String grade;
	/**
	 * 学期
	 */
	private Integer semester;
	/**
	 * 维度LIST
	 */
	private List<String> dimensionList;
	/**
	 * 数量list
	 */
	private List<Integer> countList;
	/**
	 * 均值list
	 */
	private List<Integer> avgCountList;

	
	public String getGrade() {
		return grade;
	}

	public void setGrade(String grade) {
		this.grade = grade;
	}

	public Integer getSemester() {
		return semester;
	}

	public void setSemester(Integer semester) {
		this.semester = semester;
	}

	public List<String> getDimensionList() {
		return dimensionList;
	}

	public void setDimensionList(List<String> dimensionList) {
		this.dimensionList = dimensionList;
	}

	public List<Integer> getCountList() {
		return countList;
	}

	public void setCountList(List<Integer> countList) {
		this.countList = countList;
	}

	public List<Integer> getAvgCountList() {
		return avgCountList;
	}

	public void setAvgCountList(List<Integer> avgCountList) {
		this.avgCountList = avgCountList;
	}

}
